TAPP ME Android (Worker & Supervisor) - Bug #9502

Home Screen --> Login with New worker --> Update password --> need to show validation below
input field if Password should be 8-16 characters along with Alphanumeric with special character

03/27/2024 03:44 PM - Shivangi Bhargava

Status: Closed Start date: 03/27/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
need to show validation below input field if Password should be 8-16 characters along with Alphanumeric with special character

See attached screenshot:
Set New Password

Please set the New Password to continue
The request is invalid.

Update Password
History

#1 - 04/03/2024 11:12 AM - Nasim Ansari

- Status changed from New to Resolved

#2 - 04/03/2024 05:06 PM - Mohd Irfan
- File clipboard-202404031705-rnhcu.png added
- Status changed from Resolved to Closed

Fixed!
hange Password

@ Enter old password L

0Old password is required.

@ Enter new password L

Password should be 8 to 15 characters including
Capital Letters, Small Letters, Special Characters, &
Numbers

@ Confirm Password L N

Password should be 8 to 15 characters including
Capital Letters, Small Letters, Special Characters, &
Numbers

The request is invalid.

Change Password
Files

clipboard-202403271542-skrcm.png 255 KB 03/27/2024 Shivangi Bhargava
clipboard-202404031705-rnhcu.png 415 KB 04/03/2024 Mohd Irfan
